/*-----------  iPhone 4&5 -----------  */
/* Portrait and Landscape */
@media only screen 
  and (min-width: 320px) 
  and (max-width: 568px){
      .vitruvian-man{
      width: 90%;
margin-top: 80px;
      }
      .logo{
      font-size: 28px;
      }

}


/* Landscape */
@media only screen 
  and (min-width: 320px) 
  and (max-width: 568px)
  and (orientation: landscape) {
            .vitruvian-man{
width: 70% !important;
margin-top: -20px !important;      }

}

/* ----------- iPhone 6 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-width: 360px) 
  and (max-width: 667px) 
{
          .vitruvian-man{
  
      width: 100%;
margin-top: 105px;
          }
}



/* Landscape */
@media only screen 
  and (min-width: 375px) 
  and (max-width: 667px) 
  and (orientation: landscape) { 
      
                  .vitruvian-man{
width: 60% !important;
margin-top: -20px !important; 

}}

/* ----------- tablets ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
{
      .vitruvian-man {
    width: 70%;
    padding: 50px;
    margin-top: 170px;
}

}



/* Landscape */
@media only screen 
  and (min-width: 768px) 
  and (max-width: 1024px) 
  and (orientation: landscape) 
{
    .vitruvian-man {
    width: 50%;
    padding: 50px;
    margin-top: 80px;
}
}

@media only screen 
  and (min-width: 1920px) 
{
      .vitruvian-man {
 width: 30%;
margin-top: 103px;
margin-left: 32px;
}

}

